\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Who looks may leap"
	source = "http://www3.cpdl.org/wiki/images/4/4f/BYRD-WHO.pdf"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    r2 r4 g2 es f4 d2
    r4 bes'2 g a4 fis2 fis g
    r2 d f1 g2 a
    r4 c2 bes c4 a2 a g1^"A"
    r2 r4 bes a2 d, fis1
    r4 a bes4. a8 g4 fis g d f2 e4 d2 cis4 d2
    r4 d2 f e8 d e2 f c d f4 e2 d4 c2
    r2 d e g4 f2 e4 d2 c4. d8 e4 d cis2^"B"
    r4 c d2 e f d4 g2 f4 e2 d c e e f
    r4 g a2 b c
    r4 g c4. bes8 a1 g2 fis1^"C"
    r2 r4 f e f c2
    r2 r4 d f g e c d8 e f2 e4 f2
    r4 a g f e2
    r2 r4 e f g a2. c4 a2
    r4 a, bes8 c d2 cis8 b cis2 d
    r4 a' bes c d2. c8 bes a4 g fis g a2 b1^"D"
    r2 a a a c1 a2 bes1 a2 g g a8 g a bes c2
    r2 r4 a g f e2
    r2 r4 c d e f2. a4 g f e2
    r4 e f g a f g a bes c d2. c8 bes a4 g2 fis4 g\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode{
Who lookes may leape and save his shins from knocks,
Who lookes may leape and save his shins from knocks,
Who tries may trust, else flat -- tring friends shall find,
else flat -- tring friends shall find,
He saves _ _  the Steed, that keepes him un -- der locks,
that keepes him un -- der locks,
un -- _ _  der locks,
Who speaks with heed may bold -- ly speake his mind,
speake his mind,
Who speaks with heed may bold -- ly speake his mind,
But he whose tongue be -- fore his wit doth runne, _ _
doth run,
Oft speakes too soone, and grieves when he hath done,
and grieves when he hath _ _ done,
and grieves when he hath _ _ _ _ _ _  done.
But he whose tongue be -- fore his wit doth runne, _ _ _ _
Oft speakes too soone, and grieves when he hath _ _ done,
and grieves when he hath done,
and grieves when he hath _ _ _ _   done.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c'' {
    g2 bes1 c2 d1
    r1 r2 r4 d2 bes c4 a2 a d, d4 e4. f8 g2 fis4 g2
    r4 g2 fis8 e fis2 g^"A"
    r4 bes a2 d, fis1
    r4 a bes4. a8 g4 fis g2
    r4 d bes'2. a4 g f e2
    r2 a1 c2. bes4 a1
    r1 g2 a c4 bes2 a4 g2
    r2 c, f a4 g2 f4 e1^"B"
    r2 r4 g a2 b c1
    r1 g4 c2 bes4 a2 g f d4 g4. f8 e2 d4 c2 d4 f4. e8 d2 cis4 d2^"C" a' a a c1 a2 bes1 a2 g g a8 g a bes c2
    r2 r4 a g f e2
    r2 r4 c d e f2. a4 g f e2
    r4 e f g a f g a bes c d2. c8 bes a4 g2 fis4 g2^"D" d d d f
    r4 f e f c2
    r2 r4 d f g e c d8 e f2 e4 f2
    r4 a g f e2
    r2 r4 e f g a2. c4 a2
    r4 a bes8 c d2 cis8 b cis2 d
    r4 a bes c d2. c8 bes a4 g fis g a2 b\breve\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
Who lookes may leape and save his shins from knocks,
and save his shins from knocks,
from _ _ _ knocks.
Who tries may trust, else flat -- tring friends shall find,
else flat -- tring friends shall find,
He saves the Steed, that keepes him un -- der locks,
that keepes him un -- der locks,
Who speaks with heed may bold -- ly speake his mind,
may bold -- ly speake his mind,
may bold -- ly speake his mind,
But he whose tongue be -- fore his wit doth runne, _ _ _ _
Oft speakes too soone, and grieves when he hath _ _ done,
and grieves when he hath done,
and grieves when he hath _ _ _ _  done.
But he whose tongue,
But he whose tongue
 be -- fore his wit doth runne, _ _  doth run,
Oft speakes too soone, and grieves when he hath done,
and grieves when he hath _ _  done,
and grieves when he hath _ _ _ _ _ _  done.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
    r\breve g2 bes1 c2 d d bes4. a8 g4 a fis2
    r4 d'2 bes c4 a2 a g2. c,4 d1
  r2^"A" g fis g d
  r4 d d'2. c4 bes a g g bes4. a8 g2 d g a d,
  r2 d' c4. bes8 a4 g f2 a bes d4 c2 bes4 a f2 d f4 c2. d4 a2
  r4 d f f c d a'2^"B"
  r4 a bes2 c f,4 d g4. f8 e4 d c c'2 b4 c a c4. bes8 a4 g f f2 e4 f d g4. f8 e4 c c'4. bes8 a4 g f2 d4 f e2 d1^"C"
  r4 d' c d a2
  r4 a c d bes g a8 g a bes c4 a bes4. a8 bes4 c f,2
  r4 f' e d c2
  r4 d c2 bes a
  r2 r4 d, f2 g a a d,1
  r2 g bes c d d g,1^"D"
  r1 r4 d' c d a2
  r4 a c d bes g a8 g a bes c4 a bes4. a8 bes4 c f,2
  r4 f' e d c2
  r4 d c2 bes a
  r2 r4 d, f2 g a a d,1
  r2 g bes c d d g,\breve\fermata
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
Who lookes may leape and save his shins from knocks,
and save his shins from knocks,
from knocks,
Who tries may trust, else flat -- tring friends shall find,
else flat -- tring friends shall find,
shall find,
He saves _ _ the Steed, that keepes him un -- der locks,
that keepes him un -- der locks,
that keepes him un -- der locks,
Who speaks with heed may bold -- ly speake his mind,
speake his mind,
may bold -- ly speake his mind,
speake his mind,
may bold -- ly speake,
 may bold -- ly speake his mind,
speake his _ mind,
But he whose tongue 
be -- fore his wit doth runne, _ _ _ _ 
be -- fore his wit doth runne,
Oft speakes too soone, 
Oft speakes too soone, 
and grieves when he hath done,
and grieves when he hath done,

But he whose tongue 
be -- fore his wit doth runne, _ _ _ _ 
be -- fore his wit doth runne,
Oft speakes too soone, 
Oft speakes too soone, 
and grieves when he hath done,
and grieves when he hath done,
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwords}
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

